# This file created by conda-build 2.1.17
# meta.yaml template originally from:
# C:\projects\r-lmertest-feedstock\recipe, last modified Sat Aug 19 22:14:46 2017
# ------------------------------------------------

package:
    name: r-lmertest
    version: '2.0_33'
source:
    fn: lmerTest_2.0-33.tar.gz
    sha256: 15d1371f40a4c9f22c39c390c3f8141e402889cd56c02b390cc4423370e78be4
    url:
        - https://cran.r-project.org/src/contrib/lmerTest_2.0-33.tar.gz
        - https://cran.r-project.org/src/contrib/Archive/lmerTest/lmerTest_2.0-33.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.4.1_0
requirements:
    build:
        - r-lme4 1.1_13 r3.4.1_0
        - m2w64-mpfr 3.1.4 4
        - r-htmltools 0.3.6 r3.4.1_0
        - r-hmisc 4.0_3 r3.4.1_0
        - r-yaml 2.1.14 r3.4.1_0
        - r-highr 0.6 r3.4.1_0
        - msys2-conda-epoch 20160418 1
        - r-digest 0.6.10 r3.4.1_0
        - r-cluster 2.0.6 r3.4.1_0
        - r-gridextra 2.2.1 r3.4.1_0
        - r-data.table 1.10.4 r3.4.1_0
        - r-ggplot2 2.2.0 r3.4.1_0
        - m2w64-libtiff 4.0.6 2
        - r-munsell 0.4.3 r3.4.1_0
        - m2w64-libxml2 2.9.3 3
        - m2w64-xz 5.2.2 2
        - r-base 3.4.1 0
        - r-colorspace 1.3_2 r3.4.1_0
        - r-nlme 3.1_131 r3.4.1_0
        - r-dichromat 2.0_0 r3.4.1_0
        - r-mass 7.3_47 r3.4.1_0
        - r-viridis 0.4.0 r3.4.1_0
        - r-markdown 0.8 r3.4.1_0
        - m2w64-bzip2 1.0.6 6
        - m2w64-tcl 8.6.5 3
        - r-foreign 0.8_68 r3.4.1_0
        - r-reshape2 1.4.2 r3.4.1_0
        - r-lazyeval 0.2.0 r3.4.1_0
        - r-evaluate 0.10 r3.4.1_0
        - r-tibble 1.3.3 r3.4.1_0
        - r-nnet 7.3_12 r3.4.1_0
        - m2w64-libiconv 1.14 6
        - r-plyr 1.8.4 r3.4.1_0
        - r-base64enc 0.1_3 r3.4.1_0
        - m2w64-nlopt 2.4.2 3
        - m2w64-gcc-libs-core 5.3.0 7
        - r-acepack 1.4.1 r3.4.1_0
        - m2w64-flac 1.3.1 3
        - r-rcppeigen 0.3.3.3.0 r3.4.1_0
        - r-labeling 0.3 r3.4.1_0
        - r-mime 0.5 r3.4.1_0
        - r-magrittr 1.5 r3.4.1_2
        - r-formula 1.2_1 r3.4.1_0
        - m2w64-bwidget 1.9.10 2
        - m2w64-zlib 1.2.8 10
        - m2w64-gcc-libs 5.3.0 7
        - r-jsonlite 1.4 r3.4.1_0
        - r-htmltable 1.9 r3.4.1_0
        - r-gtable 0.2.0 r3.4.1_0
        - m2w64-gsl 2.1 2
        - r-nloptr 1.0.4 r3.4.1_2
        - r-viridislite 0.2.0 r3.4.1_0
        - r-rcolorbrewer 1.1_2 r3.4.1_3
        - r-stringr 1.2.0 r3.4.1_0
        - r-backports 1.0.5 r3.4.1_0
        - m2w64-tk 8.6.5 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - r-scales 0.4.1 r3.4.1_0
        - m2w64-expat 2.1.1 2
        - r-minqa 1.2.4 r3.4.1_2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-wineditline 2.101 5
        - m2w64-speexdsp 1.2rc3 3
        - r-rpart 4.1_11 r3.4.1_0
        - r-stringi 1.1.2 r3.4.1_0
        - m2w64-libogg 1.3.2 3
        - m2w64-speex 1.2rc2 3
        - m2w64-pcre 8.38 2
        - r-survival 2.40_1 r3.4.1_0
        - r-rlang 0.1.1 r3.4.1_0
        - m2w64-libvorbis 1.3.5 2
        - r-lattice 0.20_34 r3.4.1_0
        - m2w64-fftw 3.3.4 6
        - r-rcpp 0.12.11 r3.4.1_0
        - r-checkmate 1.8.2 r3.4.1_0
        - r-latticeextra 0.6_28 r3.4.1_0
        - m2w64-tktable 2.10 5
        - m2w64-gettext 0.19.7 2
        - r-htmlwidgets 0.8 r3.4.1_0
        - m2w64-gmp 6.1.0 2
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libpng 1.6.21 2
        - r-knitr 1.16 r3.4.1_0
        - r-matrix 1.2_10 r3.4.1_0
    run:
        - r-base
        - r-hmisc
        - r-mass
        - r-matrix
        - r-ggplot2
        - r-lme4 >=1.0
        - r-plyr
test:
    commands:
        - '"%R%" -e "library(''lmerTest'')"'
about:
    home: https://CRAN.R-project.org/package=lmerTest
    license: GPL (>= 2)
    license_family: GPL3
    summary: Different kinds of tests for linear mixed effects models as implemented  in
        'lme4' package are provided. The tests comprise types I - III F tests  for
        fixed effects, LR tests for random effects.  The package also provides the
        calculation of population means for fixed factors  with confidence intervals  and
        corresponding plots. Finally the backward  elimination of non-significant
        effects is implemented.
extra:
    final: true
    recipe-maintainers:
        - johanneskoester
        - bgruening
